/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: PERIMETRIK®
Author URI: https://perimetrik.de
Template: Divi
*/

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/Divi-child/fonts/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
    padding-bottom: 20px;
}

body.et-db, body, input, textarea, select{
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
}

#main-header, #et-top-navigation{
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
}

h1{
    font-weight: 200;
}
h2, h3, h4, h5, h6{
    font-weight: 300;
}
body{
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
}
#top-menu a{
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
}

strong {
font-weight: 500 !important;
}

blockquote{
    border-color: #1e8ccd;
}

/* Schriftgrößen */

@media all and (min-width: 981px) {
    h1{
        font-size: 26px !important;
    }
    h2{
        font-size: 24px !important;
    }
    h3{
        font-size: 22px !important;
    }
    h3.et_pb_module_header{
        font-size: 20px !important;
        line-height: 1.2em !important;
        padding-bottom: 5px !important;
    }
    h4{
        font-size: 20px !important;
    }
    h5{
        font-size: 18px !important;
    }
    h6{
        font-size: 16px !important;
    }
    p, body, input, textarea, select{
        font-size: 16px !important;
    }
    .key-visual h1, 
    h1.et_pb_module_header{
        font-size: 42px !important;
    }
}
@media all and (max-width: 980px) {
    h1{
        font-size: 24px !important;
    }
    h2{
        font-size: 22px !important;
    }
    h3{
        font-size: 20px !important;
    }
    h3.et_pb_module_header{
        font-size: 18px !important;
        line-height: 1.2em !important;
        padding-bottom: 5px !important;
    }
    h4{
        font-size: 18px !important;
    }
    h5{
        font-size: 16px !important;
    }
    h6{
        font-size: 14px !important;
    }
    p, body, input, textarea, select{
        font-size: 15px !important;
    }
    .key-visual h1,
    h1.et_pb_module_header{
        font-size: 30px !important;
    }
}
@media all and (max-width: 767px) {
    h1{
        font-size: 22px !important;
    }
    h2{
        font-size: 20px !important;
    }
    h3{
        font-size: 18px !important;
    }
    h3.et_pb_module_header{
        font-size: 16px !important;
        line-height: 1.2em !important;
        padding-bottom: 5px !important;
    }
    h4{
        font-size: 16px !important;
    }
    h5{
        font-size: 14px !important;
    }
    h6{
        font-size: 12px !important;
    }
    p, body, input, textarea, select{
        font-size: 14px !important;
    }
    .key-visual h1,
    h1.et_pb_module_header{
        font-size: 26px !important;
    }
}
@media all and (max-width: 481px) {
    h1{
        font-size: 20px !important;
    }
    h2{
        font-size: 18px !important;
    }
    h3{
        font-size: 16px !important;
    }
    h3.et_pb_module_header{
        font-size: 15px !important;
        line-height: 1.2em !important;
        padding-bottom: 5px !important;
    }
    h4{
        font-size: 15px !important;
    }
    h5{
        font-size: 14px !important;
    }
    h6{
        font-size: 12px !important;
    }
    p, body, input, textarea, select{
        font-size: 12px !important;
    }
    .key-visual h1,
    h1.et_pb_module_header{
        font-size: 22px !important;
    }
}



/* Silbentrennung */
body {
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none; 
}

/*** Mobile menü Scrollen ***/
.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

.wpfm-template-6 .wpfm-position-right, 
.wpfm-template-6 .wpfm-position-top-right, 
.wpfm-template-6 .wpfm-position-bottom-right {
  right: 3%;
}
.wpfm-template-6 .wpfm-menu-nav ul{
    box-shadow: 0px 2px 18px rgba(0,0,0,0.4);
}

/* Fullwidth Header */

h1.et_pb_module_header{
    padding-bottom: 0 !important;
}
@media all and (max-width: 767px) {
    .et_pb_fullwidth_header{
        padding: 0 !important;
    }
}

/* Blurb Module */
.et_pb_module.et_pb_blurb{
    margin-bottom: 10px !important;
}
.et_pb_module.et_pb_blurb .et_pb_blurb_description,
.et_pb_module.et_pb_blurb .et_pb_blurb_description p{
    line-height: 1.6em;
}

@media all and (max-width: 980px) {
    .et_pb_blurb_position_left .et-pb-icon{
        font-size: 18px;
    }
    .et_pb_blurb_position_left .et_pb_blurb_container {
      padding-left: 0;
    }
}

/* Footer */

#footer-bottom{
    padding: 15px 0 15px;
}


/* Header / Navigation */

#main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.nav li a{
    font-weight: 400;
}
.nav li ul{
    width: auto;
    border-top-width: 2px;
}
#top-menu li li a{
    width: 320px;
}
#top-menu li li ul {
    right: 360px !important;
    left: auto !important;
    top: -22px;
}

#top-menu li.wpml-ls-menu-item ul li a {
    width: auto !important;
}
#top-menu li.wpml-ls-menu-item a:not(ul.sub-menu li.wpml-ls-menu-item a) {
    padding-left: 20px;
    background: #e30614;
    color: #fff;
    padding-top: 34px;
    border-bottom: 1px solid #fff;
    font-weight: 600;
}
.et-fixed-header #top-menu li.wpml-ls-menu-item a:not(ul.sub-menu li.wpml-ls-menu-item a){
    color: #fff !important;
}
@media only screen and (min-width: 981px){
    .et_header_style_left #et-top-navigation, 
    .et_header_style_split #et-top-navigation {
      padding: 0 !important;
    }
}
#top-menu li.wpml-ls-menu-item a:after{
    content: '' !important;
}

ul.sub-menu li.wpml-ls-item{
    padding: 0 !important;
}


/*.wpml-ls-native::before {
content: "\e71e";
font-family: 'Linearicons';
margin-right: 10px;
}*/

/*#top-menu .current-menu-item a::before {
    -webkit-transform: translateY(18px);
    transform: translateY(18px);
    opacity: 1.0;
}*/
#top-menu li a:hover:before {
-webkit-transform: translateX(0px);
transform: translateX(0px);
opacity: 1;
}
#top-menu li a:before {
    content: '';
    position: absolute;
    top: 24px;
    left: 0;
    background: #e30614; /* Change your color here */
    width: 100%;
    height: 2px;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 0;
    transition: 0.6s ease;
}
#top-menu li ul.sub-menu li a:before{
    opacity: 0;
}
#top-menu li ul.sub-menu li.current-menu-item a:before{
    opacity: 1;
    -webkit-transform: translateY(24px);
    transform: translateY(24px);
    height: 0px;
}
#top-menu li ul.sub-menu li.current-menu-item > a{
    color: #e30614;
}
#top-menu li ul.sub-menu:last-of-type{
    right: 0 !important;
}
/*#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {
    float: none!important;
    text-align: center;
}
#et-top-navigation {
    width: 100%;
    padding-left: 0 !important;
}*/
@media (min-width: 981px){
    .et_fullwidth_nav #main-header .container {
      width: 100%;
      max-width: 100%;
      padding-right: 3%;
      padding-left: 3%;
    }   
}

.shiftnav::after{
    -webkit-box-shadow: 0 0 1px rgb(255, 255, 255);
    -moz-box-shadow: 0 0 1px rgb(255, 255, 255);
    -ms-box-shadow: 0 0 1px rgb(255, 255, 255);
    -o-box-shadow: 0 0 1px rgb(255, 255, 255);
    box-shadow: 0 0 1px rgb(255, 255, 255);
}
/*#shiftnav-toggle-main {
  padding: 0 3% !important;
}*/
.shiftnav-main-toggle-content img{
    width: 100px;
    float: left;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
  padding: 11px 25px !important;
}
.shiftnav .shiftnav-menu-image-padded {
  text-align: center;
}
.shiftnav .shiftnav-menu-image-padded img{
    max-width: 70%;
}
/* Bild Portrait oder Landscape  */

 .landscape .et_pb_image_wrap {
    padding-top: 56.25%;
    display: block;
 }
 .portrait .et_pb_image_wrap {
    padding-top: 177.78%;
    display: block;
 }

 

.landscape .et_pb_image_wrap img,
.portrait .et_pb_image_wrap img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

/*Toggle*/

.et_pb_toggle {background: #ffffff;}


/* Personenmodul */
.et_pb_team_member_image{
    max-width: 100%;
}


/*Kontaktformular divi-like*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-family: 'open sans';
}
.wpcf7-submit {
color: #a8171a !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

::selection {
 background: #e30614; /* WebKit/Blink Browsers */
 color: white;
}
::-moz-selection {
 background: #e30614; /* Gecko Browsers */
 color: white;
}

#catapult-cookie-bar {
z-index:999999999!important;
}

@media only screen and ( max-width: 1100px ) {
    #top-menu-nav, #top-menu {display: none;}
    #et_top_search {display: none;}
    #et_mobile_nav_menu {display: block;}
    #page-container{padding-top: 3% !important;}
}

/* Gravity Formular */

.gform_wrapper.gravity-theme .gfield_label {
    font-weight: 300;
}
.gform_wrapper.gravity-theme .gform_button{
    color: #fff;
    border: none;
    padding: 10px 20px;
    background: #1e8ccd;
    font-size: 16px;
    cursor: pointer;
}
.ginput_container.ginput_container_consent{
    display: table;
}
.ginput_container.ginput_container_consent input[type="checkbox"]{
    display: table-cell;
    margin-right: 10px;
}
.ginput_container.ginput_container_consent label.gfield_consent_label{
    display: table-cell;
    font-size: 14px;
}
.ginput_container.ginput_container_consent label.gfield_consent_label a:hover{
    border-bottom: 1px dotted #e30614;
}
input.text, 
input.title, 
input[type="email"], 
input[type="password"], 
input[type="tel"], 
input[type="text"], 
select, 
textarea {
  background-color: #fff;
  border: none;
  padding: 10px !important;
  color: #4e4e4e;
}

/* WP Nav */

.wp-pagenavi .current{
    background: #e30614;
    padding: 2px 8px;
}
.wp-pagenavi span.current{
    color: #fff !important;
}
.wp-pagenavi a, .wp-pagenavi span{
    color: #e30614 !important;
}
.wp-pagenavi a:hover{
    color: #000000 !important;
}

/* Blog Modul */

.et_pb_blog_grid .et_pb_post{
    transition: all .5s linear;
    -o-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;   
}

.et_pb_blog_grid .et_pb_post:hover{
    background-color: #e30614 !important;
}
.et_pb_blog_grid .et_pb_post:hover .entry-title,
.et_pb_blog_grid .et_pb_post:hover .post-meta,
.et_pb_blog_grid .et_pb_post:hover .post-meta a,
.et_pb_blog_grid .et_pb_post:hover .post-meta .published,
.et_pb_blog_grid .et_pb_post:hover .post-content{
    color: #ffffff !important;
}
.et_pb_blog_grid .et_pb_post .entry-title{
    padding: 5% 12% 5% 12%;
}
.et_pb_blog_grid .et_pb_post .post-meta{
    padding: 0% 12% 5% 12%;
}
.et_pb_blog_grid .et_pb_post .post-content{
    padding: 0% 12% 5% 12%;
}

/* Footer CTA */

.cta-title-underline-white h1::after {
    content: "";
    display: block;
    width: 32%;
    padding-top: 20px;
    border-bottom: 2px solid #ffffff;
    transition: .5s;
    margin-bottom: 0px;
}
.cta-title-underline-red h1::after {
    content: "";
    display: block;
    width: 220px;
    padding-top: 15px;
    border-bottom: 2px solid #e30614;
    transition: .5s;
    margin-bottom: 0px;
}

.cta-title-underline-white h2::after {
    content: "";
    display: block;
    width: 32%;
    padding-top: 20px;
    border-bottom: 2px solid #ffffff;
    transition: .5s;
    margin-bottom: 15px;
}
.cta-title-underline-red h2::after {
    content: "";
    display: block;
    width: 220px;
    padding-top: 15px;
    border-bottom: 2px solid #e30614;
    transition: .5s;
    margin-bottom: 15px;
}
.term-group-box h4:after{
    content: "";
    display: block;
    width: 80px;
    padding-top: 15px;
    border-bottom: 2px solid #e30614;
    transition: .5s;
    margin-bottom: 10px;    
}

/* Footer Kontaktformular */

footer .et_pb_contact p input{
    padding: 10px;
}


/*—————————————————————————————————————————*/
/* Key Visual
/*—————————————————————————————————————————*/

.key-visual-slide .et_pb_slide_description {
    text-align: left;
    position: relative;
    bottom: 0;
    padding-left: 0px;
    padding-right: 0;
    display: -webkit-grid;
    display: grid;
    padding-bottom: 5%;
    padding-top: 45%;
}
.key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
    border-left: 4px solid #e30614;
    padding-left: 20px;
}
.key-visual-slide .et_pb_slide_description .et_pb_text_overlay_wrapper{
    width: max-content;
}
.key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
    padding-bottom: 0px !important;
}
.key-visual-slide .et_pb_slide_description{
    max-width: 1280px;
    width: 100%;
}
@media all and (max-width: 1600px) {
    .key-visual-slide .et_pb_slide_description{
        max-width: 1280px;
        width: 90%;
    }
}
.key-visual-slide .et_pb_slide_description .et_pb_slide_content h2.key-visual-title span{
    text-transform: uppercase;
}

@media all and (min-width: 1405px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 3.125rem;
        line-height: 1.1em !important
    }
}
@media all and (min-width: 1100px) and (max-width: 1405px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 2.75rem;
        line-height: 1.1em !important
    } 
}
@media all and (max-width: 980px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 2.375rem;
    } 
}
@media all and (min-width: 768px) and (max-width: 980px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 1.875rem;
    } 
}
@media all and (max-width: 767px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 1.875rem;
    } 
}
@media all and (max-width: 479px) {
    .key-visual-slide .et_pb_slide_description .et_pb_slide_content h2{
        font-size: 1.875rem;
    }  
}

/* Text-Animation im Slider ausschalten */
.key-visual-slide .et_pb_slide_image,
.key-visual-slide .et_pb_slide:first-child .et_pb_slide_image img.active {
    animation-name: none!important;
    -webkit-animation-name: none!important;
    -moz-animation-name: none!important;
    -ms-animation-name: none!important;
    -o-animation-name: none!important;
}
.key-visual-slide .et_pb_slide_description {
    -webkit-animation-name: fadeOut!important;
    -moz-animation-name: fadeOut!important;
    -ms-animation-name: fadeOut!important;
    -o-animation-name: fadeOut!important;
    animation-name: fadeOut!important;
}

@media screen and (min-width: 981px) {
    #page-container {
        top: 84px !important;
        padding-top: 84px !important;
    }
}

/* PCM */

.et_pb_pcm_dynamic_content .et_pb_cpt_archive_grid .et_pb_row.et_pb_row_cpt,
.et_pb_pcm_dynamic_content .et_pb_cpt_archive_grid .et_pb_row.et_pb_row_cpt .et_pb_row,
.et_pb_pcm_dynamic_content .et_pb_cpt_archive_grid .et_pb_row,
.et-db #et-boc .et-l .et_pb_pcm_dynamic_content .et_pb_cpt_archive_grid .et_pb_row{
    width: 100%;
    padding-top: 0px;
    padding-bottom: 16px;
}
.et_pb_pcm_dynamic_content .et_pb_cpt_archive_list .et_pb_row.et_pb_row_cpt,
.et_pb_pcm_dynamic_content .et_pb_cpt_archive_list .et_pb_row.et_pb_row_cpt .et_pb_row,
.et_pb_pcm_dynamic_content .et_pb_cpt_archive_list .et_pb_row,
.et-db #et-boc .et-l .et_pb_pcm_dynamic_content .et_pb_cpt_archive_list .et_pb_row,{
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.et_pb_pcm_dynamic_content .pcm-post-preview:first-of-type{
    padding-top: 0px; 
    display: inline-block;
}
.et_pb_pcm_dynamic_content .pcm-post-preview:last-of-type{
    padding-bottom: 0px; 
    display: inline-block;
}
.et_pb_pcm_dynamic_content .pcm-post-preview{
    padding-top: 16px;
    padding-bottom: 16px;  
    display: inline-block;  
}

.et_pb_pcm_dynamic_content p:empty{
    display: none;
}
.et_pb_pcm_dynamic_content .pcm_dynamic_content .et_pb_button_module_wrapper{
    margin-top: 40px;
}
.et_pb_pcm_dynamic_content .loop-archive-title{
    margin-bottom: 20px;
}

/* Toggle */

.et_pb_toggle_content .et_pb_button {
    float: right;
    background-color: #000000 !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
}
.et_pb_toggle_content .et_pb_button:hover{
    background-color: #000000 !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
}
.et_pb_toggle_close .et_pb_toggle_title::before {
    content: "\f107";
    font-family: FontAwesome !important;
    font-weight: 900;
    color: #ffffff;
}

.et_pb_toggle_open .et_pb_toggle_title::before {
    content: "\f106";
    font-family: FontAwesome !important;
    font-weight: 900;
    color: #ffffff;
    display: block !important;
}

/* Datenauszug */

.sp-dsgvo form .lwb-col-6 input {
    padding: 10px;
    border-radius: 3px;
    border-color: #f2f2f2;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.sp-dsgvo form .lwb-col-3 label{
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
}
.sp-dsgvo form .lwb-col label span,
.sp-dsgvo form .lwb-col-12 label span{
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300 !important;
}
.sp-dsgvo .lwb-row{
    margin-bottom: 10px;
}
.sp-dsgvo form fieldset input[type=submit]{
    font-size: 16px;
    background-color: #e30614;
    font-weight: 500;
    padding: .3em 1em;
    color: #ffffff;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
}

/* Search Result Page */

.et_pb_ajax_pagination_container .post-meta{
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
}
.et_pb_ajax_pagination_container .post-meta,
.et_pb_ajax_pagination_container .post-meta .author a,
.et_pb_ajax_pagination_container .post-meta .published{
    color: #000000 !important;    
}

/* Nach oben Button*/

.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background: #e30614;
    text-decoration: none;
    position: fixed;
    z-index: 99999;
    bottom: 125px;
    right: 0px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    display: none;
    cursor: pointer;
    font-size: 35px;
    padding: 5px;
    color: #fff;
}

.et_pb_scroll_top:before {
    content: '6';
}

/*-----------------------------------------------------------------------*/ 
/*-----Show the Gallery Image Title and Caption on Hover             ----*/ 
/*-----------------------------------------------------------------------*/
    
    /*Position the gallery items*/
    .hover-gallery .et_pb_gallery_item {
        position: relative;
    }
    
    /*Remove the default top margin from the title*/
    .hover-gallery .et_pb_gallery_title {
        margin: 0 !important;
    }
    
    /*Set the overlay z-index*/
    .hover-gallery .et_overlay {
        z-index: 1;
    }
    
    /*Position and style the content text container*/
    .hover-gallery .gallery-text {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: rgba(255, 255, 255, .8);
        opacity: 0;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    
    /*Show the content text container on hover*/
    .hover-gallery .et_pb_gallery_item:hover .gallery-text {
      opacity: 0.7;
      background: #e30614;
    }

    /* Remove Anoimation */
    .et_pb_gallery_item {
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }

    .hover-gallery .et_pb_gallery_title{
        font-weight: 300;
    }

/*-----------------------------------------------------------------------*/ 
/* Personen Text on Hover                                                */ 
/*-----------------------------------------------------------------------*/

@media all and (min-width: 981px) {
  
  .et-fb-root-ancestor .et-overlay-item {
    opacity: 1; /*shows hidden overlay items when using the visual Divi Builder*/
  }
  .et-overlay-item {
    opacity: 0; /*hides overlay items by default*/
    margin-bottom: 0px;
  }
  .et-overlay-item, .et-overlay-image {
    transition: visibility 0s .5s, opacity .5s linear; /*sets transition speed of all overlay items*/
  }
  .et-overlay-container:hover .et-overlay-item {
    opacity: 1; /*reveals hidden overlay items on hover*/
  }
  .et-overlay-container:hover .et-overlay-image {
    /*add new styles here to change image on hover*/
  }
  .et-overlay-container:hover .et-overlay-image.et-scale {
    transform: scale(1.2); /*adjust scale of image here*/
  }
  .et-overlay-container:hover .et-overlay-image.et-rotate {
    transform: scale(1.4)
    rotateZ(10deg)!important; /*adjust rotation of image and scale needed for rotation here*/
  }  
  .et-overlay-container:hover .et-overlay-item.move-up {
    margin-bottom: 15% !important; /*adjust how far you want the overlay item to move up*/
  }
  .et-overlay-container:hover .et-overlay-item.move-down {
    margin-top: 0%; /*adjust how far you want the overlay item to move down*/
  }
  .et-overlay-item.move-down h3{
    font-size: 20px !important;
    font-weight: 300;
  }
  .et-overlay-item h4, .et-overlay-item p{
    font-weight: 300;
  }
  .et-overlay-container:hover .kurs-titel{
    display: none;
    transition: all 400ms !important;
  }
}

/*-----------------------------------------------------------------------*/ 
/* Sprachkurs Tabelle                                                    */ 
/*-----------------------------------------------------------------------*/
table.sprachkurs, table.pcm-table  {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0 !important;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table.sprachkurs tr, table.pcm-table tr {
  background-color: #ffffff;
  border: 1px solid #ddd;
  padding: .35em;
}

table.sprachkurs th,
table.sprachkurs td,
table.pcm-table th,
table.pcm-table td {
  padding: .625em;
  text-align: left;
}

table.sprachkurs th, table.pcm-table th {
    font-weight: 400;
    background: #1e8ccd;
    color: #fff;
}

table.pcm-table th:first-child {
    width: 50%;
}

.intensivkurse_table table.pcm-table th:first-child {
    width: 60%;
}
.intensivkurse_table table.pcm-table th+th {
    width: 80%;
}
.intensivkurse_table table.pcm-table th+th+th {
    width: 80%;
}


table.pcm-table td {
  border-bottom: 1px solid #1e8ccd;
}

table.pcm-table td > .sprachkurs-titel {
    font-weight: 600;
}
table.pcm-table td > .sprachkurs-gruppe {
    font-style: italic;
}
table.pcm-table td > .sprachkurs-beschreibung {
    font-style: normal;
}

table.sprachkurs .sprachkurs-gruppe,
table.pcm-table .sprachkurs-gruppe {
    margin-bottom: 15px;
}
table.sprachkurs .sprachkurs-beschreibung,
table.pcm-table .sprachkurs-beschreibung {
    font-style: italic;
}
table.sprachkurs a.anfrage-btn,
table.pcm-table a.anfrage-btn {
    background-color: #e30614;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    border-radius: 3px;
}
table.pcm-table a.anfrage-btn {
    box-shadow: 1px 1px 5px #000000aa;
}
table.pcm-table a.anfrage-btn:hover {
    box-shadow: 1px 1px 3px #000000aa;
    background-color: #e30614cc;
}
table.pcm-table tr:hover {
    background-color: #ffffff33;
}


@media screen and (min-width: 980px) and (max-width: 1410px) {
    table.pcm-table th:first-child {
        width: 30%;
    }
}

@media screen and (max-width: 980px) {
    table.pcm-table span.bez_gruppe {
        display: none;
    }

    table.sprachkurs,
    table.pcm-table td {
        border: 0;
    }

    table.sprachkurs thead,
    table.pcm-table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    table.sprachkurs tr,
    table.pcm-table tr {
        display: block;
        margin-bottom: 0;
        border: none;
    }

    table.sprachkurs td,
    table.pcm-table td {
        display: block;
        font-size: .8em;
        text-align: left !important;
    }

    table.sprachkurs td::before, 
    table.pcm-table td::before {
        /*
        * aria-label has no advantage, it won't be read inside a table
        content: attr(aria-label);
        */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
        margin-right: 5px;
        width: 100%;
    }

    table.pcm-table td:first-child::before,
    table.pcm-table td:last-child::before {
        content: '';
    }

    table.sprachkurs td:first-child, 
    table.pcm-table td:first-child {
        border-top: 0;
    }
    table.sprachkurs td:last-child, 
    table.pcm-table td:last-child {
        border-bottom: 0;
    }

    table.pcm-table td:first-child {
        text-align: left;
    }
    table.pcm-table td:last-child {
        text-align: center;
    }
    table.pcm-table tr {
        display: block;
        margin-bottom: 25px;
        /*border-bottom: 2px solid #1e8ccd;*/
    }

    table.pcm-table .sprachkurs-gruppe {
        margin-bottom: 0px;
    }

    td[data-label="Datum"],
    td[data-label="Zeit"],
    td[data-label="Preis"] {
        padding-bottom: 0 !important;
    }
    td[data-label="Zeit"],
    td[data-label="Preis"] {
        padding-top: 0 !important;
    }
}

@media screen and (min-width: 980px) and (max-width: 1055px) {
    table.sprachkurs a.anfrage-btn, 
    table.pcm-table a.anfrage-btn {
      padding: 5px;
      font-weight: 500;
      font-size: 14px;
    }
}
@media screen and (max-width: 980px) {
    table.sprachkurs a.anfrage-btn, 
    table.pcm-table a.anfrage-btn {
      padding: 5px 15px;
      font-weight: 500;
    }
    table.pcm-table ul{
        margin-top: 25px;
        line-height: 1.6em;
        list-style: none;
        text-align: left;
        padding: 0px;
    }
}

/*.sprachkurse-tabelle .pcm-loop-element:not(.pcm-loop-element_0) table.sprachkurs thead{
    display: none;
}*/


.hover-blurb .et_pb_main_blurb_image {
  display: block;
  margin-bottom: 0;
}
/*change the cursor when hovering over the module*/
.hover-blurb .et_pb_blurb_content {
    cursor: pointer;
}
/*restrict the display of the description text before hovering*/
.hover-blurb .et_pb_blurb_description {
    display: none
}
/*add a smooth ransition effect*/
.hover-blurb .et_pb_blurb_container,
.hover-blurb .et_pb_image_wrap {
    transition: all 0.8s ease-in-out;
}
/*restrict the triggering of hover effect when we hover on the title and align title to center*/
.hover-blurb .et_pb_module_header {
    position: absolute;
    left: 60%;
    transform: translateX(-60%);
    pointer-events: none;
    width: 100%;
    margin-top: 20px;
    color: #000 !important;
    font-size: 32px !important;
    padding: 0 20px 20px 0;
    display: block;
}
/*provide padding to description text so is doesn’t take the full width*/
.hover-blurb .et_pb_blurb_description {
    padding: 0 5%;
}
/*place the whole content on image on hover and place it in center with different text color*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_container {
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    color: #ffffff !important;
    cursor: pointer;
}
/*place the overlay effect on the image on hover*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_image_wrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #e30614;
    left: 0;
    top: 0;
    opacity: 0.7;
    border-radius: 0px!important;
}
/*make the position of the title relative on hover*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_module_header {
    position: relative;
    text-align: center;
}
/*change the title text color and font size on hover*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_container .et_pb_module_header {
    color: #ffffff !important;
    font-size: 2rem;
}
/*show the description text on hover*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_description {
    display: block;
}
.hover-blurb .et_pb_blurb_content .et_pb_blurb_description a.blurb-link{
    background: #fff;
    color: #000 !important;
    padding: 10px 20px;
}
.hover-blurb .et_pb_blurb_content .et_pb_blurb_description .content{
    margin-bottom: 15px;
}
/*zoom the image on hover*/
.hover-blurb .et_pb_blurb_content:hover .et_pb_image_wrap {
    transform: scale(1.0);
}

/* Teaser */
   
  .et-fb-root-ancestor .et-overlay-item {
    opacity: 1; /*shows hidden overlay items when using the visual Divi Builder*/
  }
  .et-overlay-item {
    opacity: 0; /*hides overlay items by default*/
    margin-bottom: 0px;
  }
  .et-overlay-item, .et-overlay-image {
    transition: all 400ms !important; /*sets transition speed of all overlay items*/
  }
  .et-overlay-container:hover .et-overlay-item {
    opacity: 1; /*reveals hidden overlay items on hover*/
  }
  .et-overlay-container:hover .et-overlay-image {
    /*add new styles here to change image on hover*/
  }
  .et-overlay-container:hover .et-overlay-image.et-scale {
    transform: scale(1.2); /*adjust scale of image here*/
  }
  .et-overlay-container:hover .et-overlay-image.et-rotate {
    transform: scale(1.4)
    rotateZ(10deg)!important; /*adjust rotation of image and scale needed for rotation here*/
  }  
  .et-overlay-container:hover .et-overlay-item.move-up {
    margin-bottom: 15% !important; /*adjust how far you want the overlay item to move up*/
  }
  .et-overlay-container:hover .et-overlay-item.move-down {
    margin-top: 0%; /*adjust how far you want the overlay item to move down*/
  }



@media all and (min-width: 1600px) {
    .speechbubble-one.et_pb_code {
        display: flex;
        justify-content: center;
        align-items: center;
        left: 70%;
        transform: scaleX(2) scaleY(2) translateX(0px) translateY(110px);
    }
}
@media all and (min-width: 1300px) and (max-width: 1599px) {
    .speechbubble-one.et_pb_code {
        display: flex;
        justify-content: center;
        align-items: center;
        left: 70%;
        transform: scaleX(2) scaleY(2) translateX(0px) translateY(100px);
    }
}
@media all and (min-width: 1160px) and (max-width: 1299px) {
    .speechbubble-one.et_pb_code {
        display: flex;
        justify-content: center;
        align-items: center;
        left: 70%;
        transform: scaleX(2) scaleY(2) translateX(0px) translateY(90px);
    }
}
@media all and (min-width: 981px) and (max-width: 1159px) {
    .speechbubble-one.et_pb_code {
        display: flex;
        justify-content: center;
        align-items: center;
        left: 70%;
        transform: scaleX(2) scaleY(2) translateX(0px) translateY(80px);
    }
}
@media all and (min-width: 900px) and (max-width: 980px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(1.2) scaleY(1.2) translateX(280px) translateY(190px);
        width: 300px !important;
        height: 300px !important;
    }
}
@media all and (min-width: 830px) and (max-width: 899px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(1.2) scaleY(1.2) translateX(260px) translateY(200px);
        width: 300px !important;
        height: 300px !important;
    }
}
@media all and (min-width: 768px) and (max-width: 829px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(1.2) scaleY(1.2) translateX(210px) translateY(185px);
        width: 300px !important;
        height: 300px !important;
    }
}
@media all and (min-width: 720px) and (max-width: 767px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(170px) translateY(90px);
        width: 250px !important;
    }
}
@media all and (min-width: 660px) and (max-width: 719px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(150px) translateY(90px);
        width: 250px !important;
    }
}
@media all and (min-width: 600px) and (max-width: 659px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(130px) translateY(80px);
        width: 250px !important;
    }
}
@media all and (min-width: 530px) and (max-width: 599px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(130px) translateY(80px);
        width: 250px !important;
    }
}
@media all and (min-width: 481px) and (max-width: 529px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(120px) translateY(80px);
        width: 250px !important;
    }
}
@media all and (min-width: 380px) and (max-width: 480px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(110px) translateY(80px);
        width: 250px !important;
    }
}
@media all and (min-width: 320px) and (max-width: 379px) {
    .speechbubble-one.et_pb_code lottie-player {
        transform: scaleX(2) scaleY(2) translateX(100px) translateY(70px);
        width: 250px !important;
    }
}

/* Team */

@media all and (min-width: 630px) and (max-width: 1499px) {
    .team.et_pb_gutters1.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
        width: 50%;
        margin-right: 0;
    }
    .team.et_pb_row_4col > .et_pb_column.et_pb_column_1_4:nth-child(2n) {
        margin-right: 0;
    }
}

@media all and (min-width: 320px) and (max-width: 629px) {
    .team .et_pb_column {
      width: 100% !important;
    }
}

/* Blasen */

@media all and (min-width: 1655px){
    .blase-1.et_pb_image{
        width: 80%;
        position: absolute !important;
        top: -85px;
        bottom: auto;
        left: 60px;
        right: auto;
        text-align: left;
        margin-left: 0;
    }

    .blase-2.et_pb_image{
        width: 80%;
        position: absolute !important;
        top: -70px;
        bottom: auto;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        text-align: left;
        margin-left: 0;
    }

    .blase-3.et_pb_image{
        width: 80%;
        position: absolute !important;
        top: -85px;
        bottom: auto;
        right: 60px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }    
}

@media all and (min-width: 1496px) and (max-width: 1654px){
    .blase-1.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -25px;
        bottom: auto;
        left: 90px;
        right: auto;
        text-align: left;
        margin-left: 0;
    }

    .blase-2.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -25px;
        bottom: auto;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        text-align: left;
        margin-left: 0;
    }

    .blase-3.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -25px;
        bottom: auto;
        right: 90px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }    
}

@media all and (min-width: 1290px) and (max-width: 1495px){
    .blase-1.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -30px;
        bottom: auto;
        left: 75px;
        right: auto;
        text-align: left;
        margin-left: 0;
    }

    .blase-2.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -25px;
        bottom: auto;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        text-align: left;
        margin-left: 0;
    }

    .blase-3.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -12px;
        bottom: auto;
        right: 85px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }    
}

@media all and (min-width: 1110px) and (max-width: 1289px){
    .blase-1.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -40px;
        bottom: auto;
        left: 60px;
        right: auto;
        text-align: left;
        margin-left: 0;
    }

    .blase-2.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -25px;
        bottom: auto;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        text-align: left;
        margin-left: 0;
    }

    .blase-3.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -10px;
        bottom: auto;
        right: 70px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }    
}

@media all and (min-width: 981px) and (max-width: 1109px){
    .blase-1.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -22px;
        bottom: auto;
        left: 60px;
        right: auto;
        text-align: left;
        margin-left: 0;
    }

    .blase-2.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -20px;
        bottom: auto;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        text-align: left;
        margin-left: 0;
    }

    .blase-3.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -10px;
        bottom: auto;
        right: 70px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }    
}

@media all and (min-width: 630px) and (max-width: 980px){
    .blase-mobile.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -40px;
        bottom: auto;
        right: -50px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }
}
@media all and (min-width: 480px) and (max-width: 629px){
    .blase-mobile.et_pb_image{
        width: 60%;
        position: absolute !important;
        top: -10px;
        bottom: auto;
        right: -20px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }
    .et_pb_gutters2 .blase-row.et_pb_row{
        padding-top: 60px !important;
    }
}
@media all and (min-width: 415px) and (max-width: 479px){
    .blase-mobile.et_pb_image{
        width: 30%;
        position: absolute !important;
        top: 0px;
        bottom: auto;
        right: 160px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }
    .et_pb_gutters2 .blase-row.et_pb_row{
        padding-top: 60px !important;
    }
}
@media all and (min-width: 350px) and (max-width: 414px){
    .blase-mobile.et_pb_image{
        width: 30%;
        position: absolute !important;
        top: 0px;
        bottom: auto;
        right: 127px;
        left: auto;
        text-align: left;
        margin-left: 0;
    }
    .et_pb_gutters2 .blase-row.et_pb_row{
        padding-top: 60px !important;
    }
}
@media all and (max-width: 349px) {
    .blase-mobile.et_pb_image{
        display: none;
    }
    .et_pb_gutters2 .blase-row.et_pb_row{
        padding-top: 30px !important;
    }
}


/*** Responsive Styles Tablet And Below ***/

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}

span.tooltip.wpfm-tootltip-title{
    -webkit-text-fill-color: rgba(255, 255, 255, 1); 
    -webkit-opacity: 1; 
    color: rgba(255, 255, 255, 1); 
}

/* Logo Hintergrund im Mobilmenü */
.shiftnav-menu-image.shiftnav-menu-image-padded{
    background: #e30614;
}
